# class DBListViewItem |
Full name | `KDB::DBListViewItem`
Definition | `#include <dblistview.h>`
Inherits | QListViewItem (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- DBListViewItem (QListView * parent, Object *obj)
- DBListViewItem (QListViewItem * parent, Object *obj)
- void init ()
- Object * itemObject ()

## Detailed Description

DBListViewItem (QListView * parent, Object *obj) | ### DBListViewItem

DBListViewItem (QListViewItem * parent, Object *obj) | ### DBListViewItem

void init () | ### init

Object * itemObject () | ### itemObject

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:49:12 2001, using kdoc 2.0a53.